#+FILETAGS: @personal
:PROPERTIES:
:ID: 86cdaa3c-b161-42bb-b9e3-0037971791ea
:CREATED: [2023-01-28 Sat 09:52]
:END:
#+title: Information technology is not yet ready for people

It has to work reliably as a toaster. We don't think of a toaster as "technology", or fire. There was a time when fire was a complex technological achievement. Still the case if you are alone in the wild. 
